{
  "theme_color": "#fff",
  "background_color": "#3F9B42",
  "display": "standalone",
  "scope": "/",
  "start_url": "/",
  "name": "Westgate",
  "short_name": "Westgate Mart",
  "description": "Shop products from Westgate mart and get them delivered to your place.",
  "icons": [
    {
      "src": "/icon-192x192.png",
      "sizes": "192x192",
      "type": "image/png",
      "purpose": "maskable"
    },
    {
      "src": "/icon-512x512.png",
      "sizes": "512x512",
      "type": "image/png",
      "purpose": "maskable"
    }
  ]
}
